Recomended Versi Apache & PHP 5 for cloudlinux


Status
Not open for further replies.

galuh82

Hosting Guru
Verified Provider
Hi all,

Mohon share dong yang udah implementasi cloudlinux 64bit dengan whm/cpanel 11.28.35 apache-nya pake versi yang mana?

Apache 1.3
Apache 2.0
Apache 2.2
dan php5 yang mana ya?

5.2.9
5.2.14
5.3.2
5.3.3
Ditunggu info-infonya ya ..

trims,
 

galuh82

Hosting Guru
Verified Provider
trims infonya,

memang sih dulu pernah coba upgrade 5.3.x dan beberapa site client nggak jalan sempurna .. joomla dan self coding yang kena dampak. dulu masih ada 5.2.13 sekarang adanya 5.2.14
 

rendy

Hosting Guru
Verified Provider
trims infonya,

memang sih dulu pernah coba upgrade 5.3.x dan beberapa site client nggak jalan sempurna .. joomla dan self coding yang kena dampak. dulu masih ada 5.2.13 sekarang adanya 5.2.14
justru bagus kan
biar ketauan mana yang secure dan mana yang enggak
di php 5.2 rawan banget securitynya
 

galuh82

Hosting Guru
Verified Provider
justru bagus kan
biar ketauan mana yang secure dan mana yang enggak
di php 5.2 rawan banget securitynya
benar kang, cuma jadi serba salah disisi lain terkadang client yang tidak mau menyesuaikan. provider yang cenderung disalahkan :)

ada solusi lain? nuhun
 

rendy

Hosting Guru
Verified Provider
benar kang, cuma jadi serba salah disisi lain terkadang client yang tidak mau menyesuaikan. provider yang cenderung disalahkan :)

ada solusi lain? nuhun
disinilah tugas kita untuk menjelaskan, bahwa site yang tidak secure bisa mengakibatkan data hilang
dan lain lain
 

galuh82

Hosting Guru
Verified Provider
disinilah tugas kita untuk menjelaskan, bahwa site yang tidak secure bisa mengakibatkan data hilang
dan lain lain
setuju kang, memang sih yang kena dampak itu minoritas client. trims atas pencerahannya kang hee
 
Status
Not open for further replies.

Top